#userPicUplaodTable{
	width:100%;
}

#userPicUplaodTable img{
	margin-right:10px;
	margin-bottom:10px;
}

#userPicUplaodTable .formItemUpload{
	width:250px;
}

#userPicUplaodTable .profileSmallIcon{
	display:inline-block;
	margin-bottom:10px
}

.picHisotry{
	display:block;
	width:100px;
	height:100px;
	background-position:center center;
	background-repeat:no-repeat;
	background-color:#f4f6f4;
	background-image:url('//ifrype.com/i/loading/loading_small.gif');
}


#userPicMiddle{
	width:240px;
	height:240px;
	background-position:center center;
	background-repeat:no-repeat;
	background-color:#f4f6f4;
	background-image:url('//ifrype.com/i/loading/loading_small.gif');
	margin-right:10px;
	margin-bottom:10px;
}

#userPicMiddle img{
	margin:0px;
}